.community_header { font-size: 14px;
    font-weight: bold;
    padding: 0.5em 15px;
    text-align: left;
    font-family: Helvetica,Arial,sans-serif;
    background: -moz-linear-gradient(#6FACD5, #497BAE) repeat scroll 0 0 #5E87B0;
    border: 1px solid #456F9A;
    color: #FFFFFF;
    font-weight: bold;
    text-shadow: 0 1px 1px #3E6790;
    }
    
    
.ui-header .logo {
  background: url("../../images/_site/_advanced_mobile/mobile-adv-logo.png") no-repeat scroll 0 0 transparent;
  height: 65px;
  margin: 3px auto;
  text-indent: -99999px;
  width: 250px;
}
.ui-header {background:#064344}


/* Adv Mobile Header */
.ui-bar-a {
    background: #064344; /* Old browsers */
    background: -moz-linear-gradient(top,  #064344 1%, #064344 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#064344), color-stop(100%,#064344)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #064344 1%,#064344 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #064344 1%,#064344 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #064344 1%,#064344 100%); /* IE10+ */
    background: linear-gradient(top,  #064344 1%,#064344 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#064344', endColorstr='#064344',GradientType=0 ); /* IE6-9 */ }

/* Most Popular Header */
.ui-bar-b {
    background: #167c80; /* Old browsers */
    background: -moz-linear-gradient(top,  #167c80 1%, #064344 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#167c80), color-stop(100%,#064344)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #167c80 1%,#064344 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #167c80 1%,#064344 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #167c80 1%,#064344 100%); /* IE10+ */
    background: linear-gradient(top,  #167c80 1%,#064344 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#167c80', endColorstr='#064344',GradientType=0 ); /* IE6-9 */;color:#fff;text-shadow:none }

/* Menu button */
.ui-btn-up-a {
    background: #167c80; /* Old browsers */
    background: -moz-linear-gradient(top,  #167c80 1%, #064344 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#167c80), color-stop(100%,#064344)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #167c80 1%,#064344 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #167c80 1%,#064344 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #167c80 1%,#064344 100%); /* IE10+ */
    background: linear-gradient(top,  #167c80 1%,#064344 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#167c80', endColorstr='#064344',GradientType=0 ); /* IE6-9 */ }

/* Menu button - HOVER */
.ui-btn-hover-a {
    background: #064344; /* Old browsers */
    background: -moz-linear-gradient(top,  #064344 1%, #167c80 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#064344), color-stop(100%,#167c80)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #064344 1%,#167c80 100%); /* Chrome10+,Safari5.1+ */a
    background: -o-linear-gradient(top,  #064344 1%,#167c80 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #064344 1%,#167c80 100%); /* IE10+ */
    background: linear-gradient(top,  #064344 1%,#167c80 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#064344 ', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
    color:#FFFFFF;
    text-shadow: 0 -1px 1px #BBBBBB;
}

/* Top Story Headline bg */
.block-tablet-main-feature h3 {
  background: none repeat scroll 0 0 #064344; }
  .ui-li-heading {white-space:normal}
.block-tablet-main-feature h3 a {color:#fff !important}

.ui-icon, .ui-icon-searchfield::after {
  background-color: #000;
}

.sec-tag-members h3:before {
  content: url("../../images/_site/key-small.png");
}